@charset "utf-8";

.header_m{display: none;}
.header_p{display: block;}

#header{
	width: 100%;
	height: 70px;
	/*background:#fff;*/
	z-index:9999;
	position:fixed;
	font-family: 'Montserrat', sans-serif;
}
/*.bg-blur{
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: hsla(0, 0%, 69%, 0.1) !important;
}*/
.bg-shadow{
	background:#fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2)  ; 
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2)  ; 
}
/*.active{
  background-color: white;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  
  -webkit-transition-duration:0.4s;
  -webkit-transition-timing-function:ease;
}

.deactive{
  
  background-color: transparent;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  
  -webkit-transition-duration:0.4s;
  -webkit-transition-timing-function:ease;
}*/
.header_container{
	width: 95%;
	height:100%;
	margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_container .logo img{
	width:90%;
}
.header_container .gnb{
	height:100%;
    display: flex;
    align-items: center;
}
.header_container .gnb li{
	padding:0 2.5rem;
	font-size:16px;
}


/* li 밑에 라인효과 */
#header .nav .gnb{position: relative;}
#header .nav .gnb > li.on > a:before{position: absolute; left: 0;bottom: 0;width: 100%;height: 1.9px;background: #181818;content: '';transform: scaleX(1);}
#header .nav .gnb > li > a{position: relative; display: block; line-height: 70px;}
#header .nav .gnb > li > a:before,#header .nav .gnb > li > a:after{content: '';position: absolute;transition: transform .4s ease;}
#header .nav .gnb > li > a:before {left: 0;bottom: 0;width: 100%;height: 1.9px;background: #181818;transform:  scaleX(0);}
#header .nav .gnb > li a:hover {color:#000; }
#header .nav .gnb > li:hover > a:before {transform: scaleX(1);}






/* 스크롤시 헤더 스타일 변경 css로만 적용 가능 (참고)
.header_pc{position: fixed;}
.header_pc.on,.header_pc.scroll{background-color: #fff;box-shadow:2px 2px 10px rgba(0,0,0,0.2)}
.header_pc.on .logo,.header_pc.scroll .logo{background-image: url('../images/logo.png');}
.header_pc.on .nav .gnb > li > a,.header_pc.scroll .nav .gnb > li > a{color: #333;}
.header_pc.on .nav .gnb > li:hover > a,.header_pc.scroll .nav .gnb > li:hover > a{color: #004883;}

*/



@media (max-width:1120px){ /* 테블릿 */


}




@media (max-width:700px){ /* 모바일 */
.header_p{display: none;}
.header_m{display: block;}


#header{
	width: 100%;
	height: 65px;
	/*background:#fff;*/
	z-index:999;
	position:fixed;
}
.bg-shadow{
	background:#fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2)  ; 
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2)  ; 
}
.nav_m {
	/* display: flex; */
	/* justify-content: space-around; */
	width: 90%;
	margin: 0 auto;
	max-width: 1700px;
	position: relative;
}


/* ------------- */
.logo_m{
	position: absolute;
	top: 21px;
	left: 0px;
}
.logo_m img{
	width:90%;
}
.logo_m .hidden {
  display: none;
}

.menu {
  position: absolute;
  top: 11px;
  right: 0px;
  height: 43px;
  width: 43px;
}

.menu-link {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1002;
}

.menu-icon {
  position: absolute;
  width: 20px;
  height: 14px;
  margin: auto;
  left: 0;
  top: 0;
  right: 0;
  bottom: 1px;
}

/* ------------- */
.menu-line {
  background-color: #fff;
  height: 2px;
  width: 100%;
  border-radius: 2px;
  position: absolute;
  left: 0;
  transition: all 0.25s ease-in-out;
}
.menu-line-2 {
  top: 0;
  bottom: 0;
  margin: auto;
}
.menu-line-3 {
  bottom: 0;
}
.menu.open .menu-line-1 {
  transform: translateY(7px) translateY(-50%) rotate(-45deg);
}
.menu.open .menu-line-2 {
  opacity: 0;
}
.menu.open .menu-line-3 {
  transform: translateY(-7px) translateY(50%) rotate(45deg);
}

/* ------------- */
.menu-circle {
  background-color: #181818;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 50%;
  transform: scale(1);
  z-index: 1000;
  transition: transform 0.3s ease-in-out;
}
.menu:hover .menu-circle {
  transform: scale(1.5);
}
.menu:hover:not(.open) .menu-circle {
  transform: scale(1);
}
.menu.open .menu-circle {
  transform: scale(60);
}


/* ------------- */
.menu-overlay {
  background-color: #181818;
  color: #fff;
  height: 100%;
  width: 100%;
  position: fixed;
  text-align: left;
  transition: opacity 0.2s ease-in-out;
  z-index: 1001;
  opacity: 0;
  visibility: hidden;
}
.menu-overlay.open {
  opacity: 1;
  visibility: visible;
}
.menu-overlay li {
	color:#fff;
}

/* ------------- */
.menu_inner{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: baseline;
	height:100%;
	width: 90%;
	margin: 0 auto;
	max-width: 1700px;
	position: relative;
}

.logo_m_in{
	position: absolute;
	top: 25px;
	left: 0px;
}
.gnb_m{
	position: absolute;
	top: 16%;
	left: 0px;
	/* display: flex; */
	/* flex-direction: column; */
	/* height: 24rem; */
	justify-content: space-around;
}
.gnb_m li{
	font-size: 37px;
	padding-bottom: 12%;
	text-decoration:underline;
	/*font-style:oblique;*/
	font-weight:700;
}


.nav_info{
	position: absolute;
	bottom: 8%;
	left: 0px;
	/*border-top: 1px solid #ddd;*/
	width: 100%;
	padding-top: 30px;
}
.nav_info li{
	font-size: 15px;
	line-height: 1.6;
}


}/*--모바일끝-*/
